inVRs - Feature #18
Migrate Trac to Redmine
06/15/2010 09:15 PM - Roland Hopferwieser

Status: Closed Start date: 06/13/2010
Priority: Normal Due date:

Assignee: Roland Hopferwieser % Done: 100%
Category: Tools Estimated time: 0.00 hour
Target version:

Resolution:

Description

History

#1 - 06/15/2010 09:18 PM - Roland Hopferwieser
- % Done changed from 0 to 50

#2 - 06/20/2010 08:35 PM - Roland Hopferwieser
- % Done changed from 50 to 70

#3 - 06/22/2010 06:32 PM - Roland Hopferwieser
- % Done changed from 70 to 90

#4 - 06/23/2010 01:56 PM - Roland Hopferwieser
- Status changed from In Progress to Resolved

- % Done changed from 90 to 100

#5 - 06/23/2010 01:57 PM - Roland Hopferwieser
- Status changed from Resolved to Closed
